Package csb :: Package io :: Module plots :: Class Backends

[frames] | no frames]

# Class Backends

source code

    object --+
             |
            Backends

Enumeration of chart backends.

Nested Classes
| WX_WIDGETS WxPython Backend implementor.

Instance Methods
Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__init__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Properties
Inherited from `object`: `__class__`